{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/?namespace=static-9.0.5_37760-eu"
        }
    },
    "soulbinds": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Niya",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tejesue\u00f1os",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "General Draven",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inventor de pestes Marileth",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Emeni",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Korayn",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pelagos",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nadjia la Hojaniebla",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Theotar, el Duque Loco",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Herrera \u00f3sea Heirmir",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kleia",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/soulbind/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Forjador supremo Mikanikos",
            "id": 18
        }
    ]
}